Search found 9 matches

by swiftflic
Mon Feb 08, 2016 8:18 pm
Forum: ZoneMinder 1.29.x
Topic: CentOS 6- Global symbol "%Config" error preventing update completion
Replies: 6
Views: 1796

Re: CentOS 6- Global symbol "%Config" error preventing update completion

True, I started using zoneminder before a zmrepo repository and compiled it myself. But I was using 1.28.1 from zmrepo with /etc/zm.conf as system configuration source. So, you really think if we move this to /etc/zm/zm.conf it would be fine?

Skydreamer, can you confirm?
by swiftflic
Sun Feb 07, 2016 11:14 pm
Forum: ZoneMinder 1.29.x
Topic: CentOS 6- Global symbol "%Config" error preventing update completion
Replies: 6
Views: 1796

Re: CentOS 6- Global symbol "%Config" error preventing update completion

I have the same problem when updating to 1.29 from the ZMREPO repository. Upgrading to ZMREPO zoneminder-1.29.0-3.el6.i686 gave me: Stopping ZoneMinder: Global symbol "%Config" requires explicit package name at /usr/bin/zmpkg.pl line 112. Global symbol "%Config" requires explicit package name at /us...
by swiftflic
Mon Jul 14, 2014 11:09 pm
Forum: User Contributions
Topic: Zoneminder RPM & SRPMS for Red Hat & CentOS 6
Replies: 124
Views: 46302

Re: Zoneminder RPM & SRPMS for Red Hat & CentOS 6

I did do a make uninstall the first try (or was it the second?)? Anyway, it seems to be running now. The line tmpfs /dev/shm tmpfs defaults 0 0 was commented out in my fstab ánd I changed the webserver user to default and pointed my zoneminder user to that user. I think the shm part fixed my trouble...
by swiftflic
Thu Jul 10, 2014 7:25 pm
Forum: User Contributions
Topic: Zoneminder RPM & SRPMS for Red Hat & CentOS 6
Replies: 124
Views: 46302

Re: Zoneminder RPM & SRPMS for Red Hat & CentOS 6

However, looking at the big picture, you've managed to get your system into an unknown state. This could easily turn into a game of whack-a-mole where you solve one problem only for another to pop-up. The best thing to do would be to get your system back to a default, clean state and then start ove...
by swiftflic
Thu Jul 10, 2014 7:23 pm
Forum: User Contributions
Topic: Zoneminder RPM & SRPMS for Red Hat & CentOS 6
Replies: 124
Views: 46302

Re: Zoneminder RPM & SRPMS for Red Hat & CentOS 6

...this system is really starting to piss me off. Every version update I spend 2 weeks to solve all the issues. It is still not running correctly over here and now I even lost my 'log' butten in the web interface.
by swiftflic
Mon Jun 30, 2014 10:00 pm
Forum: User Contributions
Topic: Zoneminder RPM & SRPMS for Red Hat & CentOS 6
Replies: 124
Views: 46302

Re: Zoneminder RPM & SRPMS for Red Hat & CentOS 6

Well it did cost me a night of decent sleep, but I worked it out in the end (it was a permissions issue). It is running, but in the interface it tells me it is 1.26.5? Also live video to my browser and phone is not working. I get the following message: Unable to load monitor id -1 for streaming /bui...
by swiftflic
Thu Jun 26, 2014 11:27 pm
Forum: User Contributions
Topic: Zoneminder RPM & SRPMS for Red Hat & CentOS 6
Replies: 124
Views: 46302

Re: Zoneminder RPM & SRPMS for Red Hat & CentOS 6

Thanks for the feedback, I tried to follow the first post. But apparently I forgot to enable the rpmfusion-free-updates repository, when setting priorities. I was actually able to install after that! But now after a clean install my log looks like this: 2014-06-27 02:24:57.309210 zmpkg 6176 ERR Unab...
by swiftflic
Thu Jun 26, 2014 9:15 pm
Forum: User Contributions
Topic: Zoneminder RPM & SRPMS for Red Hat & CentOS 6
Replies: 124
Views: 46302

Re: Zoneminder RPM & SRPMS for Red Hat & CentOS 6

Hi all, My 1.26.4 was giving me troubles and I couldn't figure out what was going on. So I decided to start a clean reinstall. Just followed the instructions to install 1.27.0-1.el6.i686 but yum reports dependency errors. Don't know how to deal with this, but this is the relevant output: --> Finishe...
by swiftflic
Fri Dec 27, 2013 4:59 pm
Forum: ZoneMinder 1.26.x
Topic: Upgrading from 1.26.4 to 1.26.5 Error's
Replies: 7
Views: 1565

Re: Upgrading from 1.26.4 to 1.26.5 Error's

I had simular problems like above. Could not start ZM after upgrading to 1.26.5. Now I have reverted to 1.26.4, but I get these errors: Dec 27 18:51:12 server zmpkg[1883]: INF [Command: start] Dec 27 18:51:16 server zmdc[1909]: INF [Server starting at 13/12/27 18:51:16] Dec 27 18:51:19 server zmdc[1...